@charset "utf-8";
/* CSS Document */
body{color:#323232}
:is(.subPage,.cuZJtGlCZ){width:1400px;margin:80px auto 0;position:relative;}
:is(.subLeft,.cZywsykiT){width: 220px;float:left;overflow: hidden;position: relative;}
:is(.subLeft,.cZywsykiT):is(.currents,.cZHyZpzrW){top:90px;left:50%;margin-left:-700px;}
:is(.subLeft,.cZywsykiT) ul{width: 100%;overflow: hidden;margin-bottom: 40px;padding-bottom: 10px;background-color: #005aa0}
:is(.subLeft,.cZywsykiT) ul:after{content:'';width:0;
    height:0;
    border-width:33px 110px 0;
    border-style:solid;
    border-color:#005aa0 transparent transparent;/*灰 透明 透明 */
    margin:40px auto;
    position:absolute;bottom: -33px;left:0;}
:is(.subLeft,.cZywsykiT) li{line-height: 25px;font-size: 16px;position:relative;}
:is(.subLeft,.cZywsykiT) li a{display: block;padding:12px 10px 12px 20px;color:#fff;border-bottom:1px solid #fff;position: relative;z-index: 1}
:is(.subLeft,.cZywsykiT) li > a{background-color: #005aa0}
:is(.subLeft,.cZywsykiT) li a:hover,:is(.subLeft,.cZywsykiT) li a:is(.active,.cwUcKsqzM),:is(.subLeft,.cZywsykiT) li a:hover{background-color:#c6a13e;color:#fff;}
:is(.subLeft,.cZywsykiT) li:hover{border-color:#082d57;}
:is(.subLeft,.cZywsykiT) li :is(.toggles,.cTLydtogw){position:absolute;right:0;top:0;height:25px;display:block;padding:12px 0;width:40px;cursor:pointer;z-index:999;font-size:28px;color:#fff;text-align: center;}
:is(.subLeft,.cZywsykiT) :is(.second_nav,.cizlDZWWn){display:none;background-color:#f5f6f7;}
:is(.subLeft,.cZywsykiT) :is(.second_nav,.cizlDZWWn) dd a{border-bottom:1px solid #e6e6e6;display:block;padding-left:30px;font-size:18px;padding:10px 10px 10px 30px;font-size:14px;position: relative;color:#333;}
:is(.subLeft,.cZywsykiT) :is(.second_nav,.cizlDZWWn) dd a:before{content: '';width:0;height:0;border-width:4px 0 4px 5px;border-style:solid;border-color:transparent transparent transparent #b8c1cc;position: absolute;left:14px;top:20px;}
:is(.subLeft,.cZywsykiT) :is(.second_nav,.cizlDZWWn) dd a:hover,:is(.subLeft,.cZywsykiT) :is(.second_nav,.cizlDZWWn) dd a:is(.active,.cwUcKsqzM){color:#fff;}
:is(.subLeft,.cZywsykiT) :is(.second_nav,.cizlDZWWn) dd a:hover:before,:is(.subLeft,.cZywsykiT) :is(.second_nav,.cizlDZWWn) dd a:is(.active,.cwUcKsqzM):before{border-color:transparent transparent transparent #fff;}
:is(.subLeft,.cZywsykiT) :is(.second_nav,.cizlDZWWn) dd:first-child{border-top:none;}
/*移动端二级导航开始*/
:is(.phone_subNav,.ceUqiAPMF){margin: 20px 0 0;}
:is(.phone-icon01,.cJEMODBJi){width: auto;height: 40px;background-color:#008ace;display: block;}
:is(.sub_navm,.cPIjHIyrZ){ width:auto;; overflow: hidden;display: none;}
:is(.sub_navm,.cPIjHIyrZ) ul{background-color:#eaeef5;text-align: left;width: 100%;overflow: hidden;}
:is(.sub_navm,.cPIjHIyrZ) li{border-bottom:1px solid #dadada;width: 100%;overflow: hidden;position:relative;}
:is(.sub_navm,.cPIjHIyrZ) li :is(.phone_toggle,.cGHRHSmgk){position:absolute;right:0;top:0;width:46px;height:45px;text-align:center;line-height:45px;font-size:22px;cursor:pointer;}
:is(.sub_navm,.cPIjHIyrZ) li a{font-size: 14px; padding-left:13px; height:45px;line-height:45px;display:block;width: 100%;float:left;}
:is(.sub_navm,.cPIjHIyrZ) li dd a{height:35px;line-height:35px;font-size:12px;padding-left:0;}
:is(.sub_navm,.cPIjHIyrZ) li a:hover{color:#0050a5;}
:is(.sub_navm,.cPIjHIyrZ) li:is(.sub_has,.cABceKGOL) span{ margin-left: 10px;}
:is(.sub_navm,.cPIjHIyrZ) li:is(.on,.cPulRumef) a{ color:#003c7f;float: left;overflow: hidden;}
:is(.sub_navm,.cPIjHIyrZ) dl{ display: none; background-color:#fff; overflow: hidden;width:auto;clear: both;}
:is(.sub_navm,.cPIjHIyrZ) dl dd{ padding-left: 30px; line-height:18px;overflow: hidden;border-bottom: 1px solid #e6e6e6;}
:is(.sub_navm,.cPIjHIyrZ) dl dd:last-child{border-bottom: none;}
:is(.sub_navm,.cPIjHIyrZ) li:is(.on,.cPulRumef) dl dd a{ font-size: 13px; color:#444;font-weight:normal;display:inline; border:none; padding:0px;float:left; }
:is(.sub_navm,.cPIjHIyrZ) li:is(.on,.cPulRumef){border-bottom: none;}
:is(.sub_navm,.cPIjHIyrZ) li strong{float:right;width: 30px;height:35px;line-height:35px;text-align: center;color:#b8b8b8;font-size: 18px;}
:is(.phone_subNav,.ceUqiAPMF){display: none;}
:is(.phone-icon01,.cJEMODBJi){text-align: center;display: block;}
:is(.phone_subNav,.ceUqiAPMF) :is(.mobile-inner-header-icon,.cHbuBHNbj){display:inline-block;float: none;height: 40px;color:#fff;width: 65px;text-align: center;margin-right:0;font-size:16px;line-height:40px;}
:is(.phone_subNav,.ceUqiAPMF){width: 100%;overflow: hidden;}
:is(.phone_subNav,.ceUqiAPMF) :is(.mobile-inner-header-icon,.cHbuBHNbj) span{background-color: #6a1305}
:is(.sub_right,.cUvEjiZGn){margin-left:260px;}
:is(.subBanner,.cmiOFIcQA) {width:100%;overflow:hidden;max-height: 300px;position: relative;}
:is(.subBanner_con,.cGtXNlfpz){position: absolute;left:50%;margin-left:-600px;bottom: 0;width: 220px;bottom:0;height: 60px;line-height: 60px;text-align: center;color:#fff;font-size: 20px;background:url(/images/new/subBanner_bg.png) repeat;}
:is(.subBannerTop,.cRAJmAmCq){width: 220px;height: 170px;overflow: hidden;background:url(/images/new/bg02.png) no-repeat center center;position: absolute;left:50%;margin-left:-600px;bottom: 61px;}
:is(.subBannerTop,.cRAJmAmCq) img{width: 110px;margin:45px auto 0;display: block;}
:is(.bread,.cvviPlJBD){width:auto;height:auto; line-height:20px; color:#787878;padding:15px 0;overflow:hidden;border-bottom: 2px solid #e6e6e6}
:is(.bread,.cvviPlJBD) span{float:left;font-weight:normal;color:#666;}
:is(.bread,.cvviPlJBD) span a{color:#666;}
:is(.bread,.cvviPlJBD) a:hover{color:#c6a13e;}
/*学院概况*/
:is(.subPage,.cuZJtGlCZ){width: 1200px;margin:0 auto 20px;}

/*分页*/
:is(.page,.ckAUUSqhE){ width:100%; height:30px; line-height:30px; text-align:left; margin:0 auto;font-size:14px;clear:both; padding:60px 0px}
:is(.page,.ckAUUSqhE) a{ display: inline-block;width: auto;padding:0 10px;height: 30px;padding:0 14px;text-align:center;color:#cdcdcd;font-size:18px;}
:is(.page,.ckAUUSqhE) a:hover,:is(.page,.ckAUUSqhE) a:is(.on,.cPulRumef){color:#000;}
:is(.page,.ckAUUSqhE) strong{color:#367900;font-family: 'Verdana';font-weight: bold;padding:0 2px;}
:is(.pages_min,.cjKudZBoL){ margin:30px 0 30px; overflow: hidden; display: none;padding:0 18px;}
:is(.pages_min,.cjKudZBoL) a:is(.prev_min,.cloOrMiQy),:is(.pages_min,.cjKudZBoL) a:is(.next_min,.ceidBkAvo){ display: block; width:100px; height: 30px; float:left; background: #df4c36; border-radius: 3px; color:#fff; line-height: 30px; text-align: center;}
:is(.pages_min,.cjKudZBoL) a:is(.next_min,.ceidBkAvo){ float:right;}

/*文章页*/
:is(.pageArticle,.cUeOBRWlU){width:100%;overflow:hidden;position: relative;}
:is(.articleTitle,.cGKyacqNU){line-height:26px;padding-top:10px;}
:is(.articleTitle,.cGKyacqNU) h3{font-size:22px;line-height:35px;padding: 0 0 10px 0;text-align:center;font-weight: normal;color:#0050a5;}
:is(.article,.cBlwqeTYl){line-height: 28px;font-size: 15px;padding: 0 0 35px;}
:is(.sub_share,.cjKkyqUCw){float:right;}
:is(.Annex,.cZBXSRtGT) {padding:20px 0 40px 0; overflow:hidden;clear: both;border-top:1px solid #eee;}
:is(.Annex,.cZBXSRtGT) h3 { font-size: 16px;color:#000;height: 50px;line-height: 50px;background-color: #eaf4fe;color:#003c7c;padding-left:35px;}
:is(.Annex,.cZBXSRtGT) ul{overflow: hidden;padding-top:20px;}
:is(.Annex,.cZBXSRtGT) ul li { height: 30px; line-height: 30px;background-color:#ededee;padding-left:35px;margin-bottom: 15px;}
:is(.Annex,.cZBXSRtGT) ul li span{margin-right: 5px;color: #666}
:is(.Annex,.cZBXSRtGT) ul li a { font-size: 14px;color:#666;}
:is(.Annex,.cZBXSRtGT) ul li a:hover{color:#000;}
:is(.article,.cBlwqeTYl) img{display:inline-block!important;width: auto;}
:is(.pageArticle2,.ckIbAQDqO) :is(.article,.cBlwqeTYl){background:none;padding:20px 0;}
:is(.article,.cBlwqeTYl) strong{font-weight: bold;}
:is(.article,.cBlwqeTYl) i{font-style: italic;}
:is(.deanHeader,.cZGQUpzRb){background-color:#edf2f7;margin-bottom: 20px;padding:20px;position: relative;min-height: 260px;}
:is(.deanImg,.czAGgfdfj){width: 216px;display: block;position: absolute;right:20px;top:20px;}
:is(.deanImg,.czAGgfdfj) a{display: block;width: 100%;padding-bottom: 120.4%;height: 0;overflow:hidden;}
:is(.deanTxt,.cbcbzWRoV){margin:43px 290px 0 55px;border-left:2px solid #082d57;padding-left:18px;}
:is(.deanTxt,.cbcbzWRoV) h3,:is(.deanTxt,.cbcbzWRoV) h4{font-size:30px;font-weight: normal;margin-bottom: 10px;}
:is(.deanTxt,.cbcbzWRoV) h3{color:#082d57;}
:is(.deanTxt,.cbcbzWRoV) h4{color:#c5a97a;margin-bottom: 33px;}
:is(.deanTxt,.cbcbzWRoV) p{color:#082d57;line-height: 24px;}
:is(.deanCon,.cjlqZoDOn){background-color:#f0f2f5;padding:45px;font-size:16px;letter-spacing: 0.5px;line-height: 30px;color:#666;margin-bottom: 40px;}
:is(.deanCon,.cjlqZoDOn) p{margin-bottom: 30px;}

/*图片列表页*/
:is(.picList01,.cjvLMFyVM){width: 104%;overflow:hidden;*width: 100%;}
:is(.picList01,.cjvLMFyVM) li{width: 33.33%;float:left;margin-bottom: 40px;}
:is(.picList01,.cjvLMFyVM) li a{display:block;margin-right: 40px;}
:is(.picList01,.cjvLMFyVM) li span{width: 100%;height: 0;padding-bottom: 62.2%;overflow:hidden;display: block;}
:is(.picList01,.cjvLMFyVM) li strong{background-color:#f0f2f5;height: 40px;line-height: 40px;text-align: center;font-size:16px;color:#666;display: block;}

/*列表页*/
:is(.newsList03,.cwQCGjPoE){width: 100%;overflow:hidden;}
:is(.newsList03,.cwQCGjPoE) li{height: 50px;line-height: 50px;background-color: #e2e2e2;overflow:hidden;*background-color:#f5f5f5;*margin-bottom: 10px; }
:is(.newsList03,.cwQCGjPoE) li:nth-child(2n){background-color: #f5f5f5}
:is(.newsList03,.cwQCGjPoE) li span{float: right;margin-right: 10px;}
:is(.newsList03,.cwQCGjPoE) li:hover{background-color: #fff;}
:is(.newsList03,.cwQCGjPoE) li a{padding-left:20px;display: block;color:#616161;font-size:16px;}

/*分页*/
:is(.pages,.cFDgkGnmJ){ text-align:center; height:28px;*height:29px; font-size:14px;line-height:28px; margin:35px 0; overflow: hidden;}
:is(.pages,.cFDgkGnmJ) img{vertical-align: middle;width: auto;}
:is(.pages,.cFDgkGnmJ) span{ color:#003c7f; padding:0 20px 0 0px; font-size:16PX;}
:is(.pages,.cFDgkGnmJ) a{ display: inline-block; *display:inline; *zoom:1; *vertical-align: middle;width:27px; height: 28px;*height:29px;line-height: 29px; font-size:16px; text-align:center; color:#636363;border-radius: 50%;margin:0 6px;}
:is(.pages,.cFDgkGnmJ) a img{*display:block; *margin-top: 8px;}
:is(.pages,.cFDgkGnmJ) a:hover{ color:#fff; background-color:#c6a13e;}
:is(.pages,.cFDgkGnmJ) a:is(.prev,.cnbYMFnZN),:is(.pages,.cFDgkGnmJ) a:is(.start,.cCfquZPdx),:is(.pages,.cFDgkGnmJ) a:is(.next,.ccXFOrvOV),:is(.pages,.cFDgkGnmJ) a:is(.end,.cVNLrGvzs){width: auto;}
:is(.pages,.cFDgkGnmJ) a:is(.prev,.cnbYMFnZN):hover,:is(.pages,.cFDgkGnmJ) a:is(.start,.cCfquZPdx):hover,:is(.pages,.cFDgkGnmJ) a:is(.next,.ccXFOrvOV):hover,:is(.pages,.cFDgkGnmJ) a:is(.end,.cVNLrGvzs):hover{background:none;color:#c6a13e;}
:is(.pages,.cFDgkGnmJ) a:is(.on_pages,.cAuFSAApZ){ background-color:#c6a13e;color:#fff;}
:is(.pages_min,.cjKudZBoL){ margin:25px 0; overflow: hidden; display: none;padding:0 18px;font-size:13px;font-size:1.3rem;}
:is(.pages_min,.cjKudZBoL) a:is(.prev_min,.cloOrMiQy),:is(.pages_min,.cjKudZBoL) a:is(.next_min,.ceidBkAvo){ display: block; width:100px; height: 30px; float:left; background: #eaeef5; border-radius: 3px; color:#003c7f; line-height: 30px; text-align: center;}
:is(.pages_min,.cjKudZBoL) a:is(.next_min,.ceidBkAvo){ float:right;}
:is(.pages_min,.cjKudZBoL) a:hover{ background:#f18e21; color:#fff; transition:0.5s;}

:is(.articleList03,.cRxsviuhD){padding-top:15px;}
:is(.articleAuthor,.cBuwKfqzA){padding:10px 0;text-align: center;color:#808080;font-size:13px;border-bottom: 1px solid #c8c8c8;margin-bottom: 25px;}
:is(.articleTitle03,.cbFUxcApb) h3{font-size:23px;color:#0050a5;font-weight: normal;letter-spacing: 1px;padding:30px 0;}
:is(.articleList02,.cuQeKZOZZ){padding-top:0;}
:is(.articleAuthor,.cBuwKfqzA) span{display: inline-block;height: 22px;line-height: 22px;margin:5px 5px 2px;}
:is(.article_date,.czGRDRNmo){padding-left:55px;background:url(../images/time_bg.png) no-repeat 21px center;}
:is(.article_view,.ctTbfxFnh) {background:url(../images/view_bg.png) no-repeat left center;padding-left:34px;}

/*文章页*/
.share{}
:is(.share_btn,.cYUsoSuXE){width: 50px;cursor:pointer;}
:is(.share_btn,.cYUsoSuXE) strong{display: block;font-size: 16px;font-weight: bold;margin-bottom: 15px;}
:is(.bdsharebuttonbox,.cZAwCjBlr){width: 165px;}
:is(.webHeight50,.cFSBrwnTT){height: 50px;}


@media screen  and (max-width:1220px) {
  :is(.subPage,.cuZJtGlCZ){width: auto;padding:0 15px;}
  :is(.subBanner_con,.cGtXNlfpz){left:0;margin:0;width: 220px;}
  :is(.subBannerTop,.cRAJmAmCq){display: none;}
  :is(.picList01,.cjvLMFyVM){width: 100%;}
  :is(.picList01,.cjvLMFyVM) li a{margin:0 10px;}
  :is(.picList01,.cjvLMFyVM) li{margin-bottom: 20px;}
  :is(.share,.cPxzFOuiU){display: none;}
  :is(.phoneShare,.cIlPNZHza){display: block;position: static;margin: 0  0 10px 0;}
  :is(.articleList04,.cWwRgiKTm){margin:0;}
  

}
@media screen  and (max-width:1024px) {
	
}
@media screen  and (max-width:992px) {
	
	:is(.picList01,.cjvLMFyVM) li{width: 50%;}

}

@media screen  and (max-width:768px) {
	:is(.subBanner_con,.cGtXNlfpz){height: 50px;line-height: 50px;font-size: 18px;}
	:is(.subLeft,.cZywsykiT){display: none;}
	:is(.sub_right,.cUvEjiZGn){margin-left:0;}
	:is(.articleTitle03,.cbFUxcApb) h3{padding:15px 0;font-size:18px;}
	:is(.phone_subNav,.ceUqiAPMF){display: block;}
	:is(.articleTitle,.cGKyacqNU) h3{font-size: 18px;line-height: 30px;}
	:is(.pages,.cFDgkGnmJ){display: none;}
	:is(.pages_min,.cjKudZBoL){display: block;}
	
}

@media screen and (max-width:640px) {

}

@media screen and (max-width:600px) {
	
  
}

@media screen and (max-width:480px) {
	
	:is(.picList01,.cjvLMFyVM) li{width: 100%;}
	:is(.picList01,.cjvLMFyVM) li a{margin:0;}
	

}
@media screen and (max-width:460px) {
	
}
@media screen /*and (min-width:320px)*/ and (max-width:400px) {
	
	

}
